.tcb-product-slider .carousel-control {
    width: 5%;
}

.tcb-product-item a {
    color: #999;
    margin: auto;
    text-align: center;
}

    .tcb-product-item a:hover {
        text-decoration: none;
    }

.tcb-product-item .tcb-hline {
    margin: 10px 0;
    height: 1px;
    background: #fff;
}

.tcb-product-title {
    text-align: center;
}

    .tcb-product-title h4 a {
        text-align: center;
        font-family:Cambria !important;
        font: normal 14px/16px Montserrat, Arial, Helvetica, sans-serif;
        color: #000000 !important;
    }

.tcb-product-info {
    background: #faf9df !important;
}

.tex1 {
    text-align: center;
    font: normal 13px/15px Montserrat, Arial, Helvetica, sans-serif;
    color: #040248 !important;
    min-height: 93px !important;
}






@media all and (max-width: 768px) {
    .tcb-product-item {
        margin-bottom: 30px;
    }
}

.tcb-product-photo {
    text-align: center;
    height: 180px;
    background: #fff;
}

    .tcb-product-photo img {
        height: 100%;
        display: inline-block;
    }

.tcb-product-info {
    background: #f0f0f0;
    padding: 15px;
}

.tcb-product-title h4 {
    margin-top: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.tcb-product-rating {
    color: #acacac;
}

    .tcb-product-rating .active {
        color: #FFB500;
    }

.tcb-product-price {
    color: firebrick;
    font-size: 18px;
}

.details {
    margin: 50px 0;
}

    .details h1 {
        font-size: 32px;
        text-align: center;
        margin-bottom: 3px;
    }

    .details .back-link {
        text-align: center;
    }

        .details .back-link a {
            display: inline-block;
            margin: 20px 0;
            padding: 15px 30px;
            background: #333;
            color: #fff;
            border-radius: 24px;
        }

            .details .back-link a svg {
                margin-right: 10px;
                vertical-align: text-top;
                display: inline-block;
            }
}
